=== debian/control ===
Source: prism-webapp-hyves
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-hyves
Architecture: all
Depends: prism
Homepage: http://hyves.nl
Description: Hyves WebApp for Prism
 Hyves WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
